### Function

# Gio MemoryMonitor dup_default

since: 2.64

#### Declaration [src]

    GMemoryMonitor*
    g_memory_monitor_dup_default (
      void
    )

#### Description [src]

Gets a reference to the default `GMemoryMonitor` for the system.

Available since: 2.64

#### Return value

Type: `GMemoryMonitor`

A new reference to the default `GMemoryMonitor`.

The caller of the function takes ownership of the data, and is responsible for freeing it.